View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status confirmed 
Summary0000530: 音声合成機能をONにした状態でゴーストを終了すると、必ずSSPがフリーズします
Description発生した事象・手順
設定>本体設定>音声認識/合成>音声の選択で(system default)以外の音声を選択し、機能>音声合成をONにした状態でゴーストを終了すると、必ずSSPがフリーズします
\0・\2の表示は消え、\1が画面に残り応答なし、ゴースト名がタイトルの真っ黒なウィンドウが発生しやはり応答なしとなります
STACKTRC.TXTは生成されず、次回起動時には落ちた場合の起動メッセージをエミリー達が喋ります(この際、音声合成機能自体は正常に動作します)
・ゴーストを終了する方法を問わず発生(ゴースト切り替え等含む)
・ゴーストの種類を問わず発生
・ゴーストを複数呼び出していた場合、他にゴーストが残っていても1人終了した段階で発生
・選択した項目が(system default)以外であれば(system default)に該当する音声でも発生
音声の選択で(system default)を選択した場合は発生しないが、但し、上記手順でフリーズを発生させた後に選択した場合には、音声合成機能をオフにした状態で1度SSPを終了するまでの間、上記手順の場合と同様ゴースト終了時に必ずフリーズが発生する

以下、実際に確認したこと
「VOICEVOX Windows GPU/CPU インストーラー版(0.13.1)」及び「SAPIForVOICEVOX32(2.0.1)」を使用し、VOICEVOXの音声を使用した場合ゴースト終了時にフリーズが発生することを確認
フリーズの発生後、音声合成機能をオフにせずに(system default)を選択した場合に発生することを確認
音声合成機能をオフにした状態で終了した場合に発生しないことを確認
音声合成機能をオフにした状態で終了した後に(system default)を選択し音声合成機能をONにした場合であれば発生しないことを確認
Windows11のプリセット音声を選択した場合に発生することを確認
「VOICEVOX」ソフトを起動しているか否かが無関係であることを確認
「SAPIForVOICEVOX32」を利用する「棒読みちゃん」が正常に利用でき、終了時にも同様の現象は発生しないことを確認
「SAPIForVOICEVOX32」をアンインストールし、VOICEVOXの音声をSSPから選択できなくし、プリセット音声を選択した場合でも発生することを確認

環境
CPU AMD Ryzen 5 3500 6-Core Processor 3.59 GHz
メモリ 16.0 GB
OS Windows 11 Home 21H2 22000.856

SSP本体 SSP/2.6.13 (20220802-5; Windows NT 10.0.22000)

音声合成ソフト VOICEVOX Windows GPU/CPU インストーラー版(0.13.1)
VOICEVOXからSSPへの橋渡しに必要なソフト SAPIForVOICEVOX32(2.0.1)
SAPIForVOICEVOX32を利用するソフト 棒読みちゃん(0.1.11.0 Beta21)
TagsSAPI
Attach Tags
Attached Files
SYSTEMINFO.txt (82,484 bytes)   
SPDebugger/2.17.24106.A
Windows NT 10.0.22000 
UAC: Enabled,Limited
Time: 2022/8/22 12:40:08.743
Phys.Mem: 12665/16322MB  PageFile: 21611/26562MB
CPU : AMD 0.23.1.7 3593MHz Features:MMX SSE HT AES-NI (AMD Ryzen 5 3500 6-Core Processor)
Package:1 Node:1 Core:6 Thread:6
SSP/2.6.13 (20220802-5; Windows NT 10.0.22000)

Volume Information: 
    C:\  Fixed  [  132748MB Free |  475922MB Total | 27%] (NTFS,Normal)
    D:\  CD-ROM
    E:\  Fixed  [  183118MB Free | 2861587MB Total |  6%] (NTFS,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1920,1032 Size=1920x1080 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\sarca\AppData\Roaming
    asl.log=Destination=file
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=DESKTOP-07FPA9D
    ComSpec=C:\WINDOWS\system32\cmd.exe
    configsetroot=C:\WINDOWS\ConfigSetRoot
    DriverData=C:\Windows\System32\Drivers\DriverData
    HOMEDRIVE=C:
    HOMEPATH=\Users\sarca
    LOCALAPPDATA=C:\Users\sarca\AppData\Local
    LOGONSERVER=\\DESKTOP-07FPA9D
    NUMBER_OF_PROCESSORS=6
    OneDrive=C:\Users\sarca\OneDrive
    OneDriveConsumer=C:\Users\sarca\OneDrive
    OS=Windows_NT
    Path=C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Windows\System32\OpenSSH\;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\Program Files\NVIDIA Corporation\NVIDIA NvDLISR;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;C:\Users\sarca\program\streamlink\bin;C:\Users\sarca\AppData\Local\Microsoft\WindowsApps;
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=AMD64 Family 23 Model 113 Stepping 0, AuthenticAMD
    PROCESSOR_LEVEL=23
    PROCESSOR_REVISION=7100
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\sarca\AppData\Local\Temp
    TMP=C:\Users\sarca\AppData\Local\Temp
    USERDOMAIN=DESKTOP-07FPA9D
    USERDOMAIN_ROAMINGPROFILE=DESKTOP-07FPA9D
    USERNAME=sarca
    USERPROFILE=C:\Users\sarca
    VBOX_HWVIRTEX_IGNORE_SVM_IN_USE=1
    windir=C:\WINDOWS

Loaded Drivers: 
    -22400000 : win32kbase.sys
    -228c0000 : win32k.sys
    -235f0000 : win32kfull.sys
    -239b0000 : cdd.dll
    -7b750000 : mcupdate_AuthenticAMD.dll
    -7b790000 : hal.dll
    -7b7a0000 : kd.dll
    -7b7b0000 : tm.sys
    -7b7e0000 : PSHED.dll
    -7e200000 : ntoskrnl.exe
    -80c00000 : CLFS.SYS
    -80c70000 : BOOTVID.dll
    -80c80000 : clipsp.sys
    -80da0000 : FLTMGR.SYS
    -80e20000 : ksecdd.sys
    -80e50000 : msrpc.sys
    -80ec0000 : cmimcext.sys
    -80ed0000 : werkernel.sys
    -80ef0000 : ntosext.sys
    -80f00000 : CI.dll
    -80ff0000 : cng.sys
    -810b0000 : Wdf01000.sys
    -81190000 : WDFLDR.SYS
    -811b0000 : PRM.sys
    -811c0000 : acpiex.sys
    -811f0000 : WppRecorder.sys
    -81210000 : SgrmAgent.sys
    -81230000 : ACPI.sys
    -81300000 : WMILIB.SYS
    -81310000 : msisadrv.sys
    -81320000 : pci.sys
    -813b0000 : tpm.sys
    -81430000 : intelpep.sys
    -814b0000 : WindowsTrustedRT.sys
    -814d0000 : IntelPMT.sys
    -814f0000 : WindowsTrustedRTProxy.sys
    -81500000 : pcw.sys
    -81520000 : vdrvroot.sys
    -81540000 : pdc.sys
    -81570000 : CEA.sys
    -81590000 : partmgr.sys
    -815d0000 : spaceport.sys
    -816a0000 : volmgr.sys
    -816c0000 : volmgrx.sys
    -81730000 : mountmgr.sys
    -81750000 : storahci.sys
    -81790000 : storport.sys
    -818b0000 : fileinfo.sys
    -818d0000 : Wof.sys
    -81920000 : WdFilter.sys
    -819a0000 : Ntfs.sys
    -81cc0000 : Fs_Rec.sys
    -81cd0000 : ndis.sys
    -81e60000 : NETIO.SYS
    -81f00000 : ksecpkg.sys
    -81f40000 : amdpsp.sys
    -81f70000 : tcpip.sys
    -82290000 : fwpkclnt.sys
    -82320000 : wfplwfs.sys
    -82360000 : fvevol.sys
    -82440000 : volume.sys
    -82450000 : volsnap.sys
    -824d0000 : rdyboost.sys
    -82520000 : mup.sys
    -82550000 : iorate.sys
    -82590000 : disk.sys
    -825b0000 : CLASSPNP.SYS
    -88a80000 : cdrom.sys
    -88ac0000 : filecrypt.sys
    -88ae0000 : tbs.sys
    -88af0000 : Null.SYS
    -88b00000 : Beep.SYS
    -88b40000 : crashdmp.sys
    -8aa00000 : CimFS.SYS
    -8aa30000 : tdx.sys
    -8aa60000 : TDI.SYS
    -8aa80000 : netbt.sys
    -8aae0000 : afunix.sys
    -8ab00000 : afd.sys
    -8abb0000 : vwififlt.sys
    -8abd0000 : pacer.sys
    -8ac00000 : ndiscap.sys
    -8ac20000 : netbios.sys
    -8ac40000 : Vid.sys
    -8ad00000 : winhvr.sys
    -8ad30000 : rdbss.sys
    -8adb0000 : nsiproxy.sys
    -8add0000 : npsvctrig.sys
    -8ade0000 : mssmbios.sys
    -8ae00000 : gpuenergydrv.sys
    -8ae10000 : dfsc.sys
    -8ae70000 : fastfat.SYS
    -8aee0000 : bam.sys
    -8af00000 : ahcache.sys
    -8af60000 : CompositeBus.sys
    -8af80000 : kdnic.sys
    -8af90000 : umbus.sys
    -8afb0000 : USBXHCI.SYS
    -8b050000 : ucx01000.sys
    -8b0d0000 : dxgkrnl.sys
    -8b540000 : watchdog.sys
    -8b560000 : BasicDisplay.sys
    -8b580000 : BasicRender.sys
    -8b5a0000 : Npfs.SYS
    -8b5c0000 : Msfs.SYS
    -8be00000 : dxgmms2.sys
    -8bf10000 : monitor.sys
    -8bf30000 : luafv.sys
    -8bf60000 : wcifs.sys
    -8bfa0000 : cldflt.sys
    -8c030000 : WUDFRd.sys
    -8c090000 : storqosflt.sys
    -8c0b0000 : bindflt.sys
    -8c0e0000 : lltdio.sys
    -8c100000 : mslldp.sys
    -8c120000 : rspndr.sys
    -8c140000 : wanarp.sys
    -8c160000 : msquic.sys
    -8c1d0000 : HTTP.sys
    -8c370000 : mpsdrv.sys
    -8c390000 : bowser.sys
    -8c3c0000 : mrxsmb.sys
    -8c460000 : mrxsmb20.sys
    -8c4b0000 : BstkDrv_dmm.sys
    -8c510000 : srvnet.sys
    -8c570000 : mmcss.sys
    -8c590000 : Ndu.sys
    -8c5c0000 : peauth.sys
    -8c690000 : tcpipreg.sys
    -8c6b0000 : srv2.sys
    -8c790000 : rassstp.sys
    -8c7b0000 : NDProxy.sys
    -8c7d0000 : condrv.sys
    -8c7f0000 : AgileVpn.sys
    -8c820000 : rasl2tp.sys
    -8c850000 : raspptp.sys
    -8c880000 : raspppoe.sys
    -8c8a0000 : ndistapi.sys
    -8c8b0000 : ndiswan.sys
    -8c8f0000 : WdNisDrv.sys
    -8cdb0000 : rt640x64.sys
    -8ced0000 : dump_diskdump.sys
    -8cf30000 : dump_storahci.sys
    -8cf90000 : dump_dumpfve.sys
    -97800000 : UcmCxUcsiNvppc.sys
    -978b0000 : UcmCx.sys
    -978f0000 : AMDPCIDev.sys
    -97900000 : amdgpio2.sys
    -97910000 : msgpioclx.sys
    -97950000 : wmiacpi.sys
    -97960000 : amdppm.sys
    -979b0000 : amdgpio3.sys
    -979c0000 : UEFI.sys
    -979e0000 : nvvad64v.sys
    -97a00000 : ksthunk.sys
    -97a20000 : nvvhci.sys
    -97a40000 : NvModuleTracker.sys
    -97a50000 : NdisVirtualBus.sys
    -97a60000 : swenum.sys
    -97a70000 : rdpbus.sys
    -97a80000 : UsbHub3.sys
    -97b30000 : USBD.SYS
    -97b40000 : USBSTOR.SYS
    -97b70000 : nvhda64v.sys
    -97ba0000 : RTKVHD64.sys
    -981e0000 : wachidrouter.sys
    -98200000 : hidkmdf.sys
    -98210000 : HIDCLASS.SYS
    -98260000 : HIDPARSE.SYS
    -98280000 : usbccgp.sys
    -982c0000 : hidusb.sys
    -982e0000 : DTH10_Series.sys
    -98310000 : BdaSup.SYS
    -98320000 : mouhid.sys
    -98340000 : wacomrouterfilter.sys
    -98350000 : mouclass.sys
    -98370000 : WpdUpFltr.sys
    -98380000 : nvlddmkm.sys
    -9ae30000 : HDAudBus.sys
    -9ae60000 : portcls.sys
    -9aee0000 : drmk.sys
    -9af10000 : ks.sys
    -9afa0000 : kbdhid.sys
    -9afc0000 : kbdclass.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (12 Threads.)
    -00000004 : System (189 Threads.)
    -00000098 : Registry (4 Threads.)
    -000001e8 : smss.exe (2 Threads.)
                10.0.22000.1 - Windows �Z�b�V���� �}�l�[�W���[
                c Microsoft Corporation. All rights reserved.
    -000002b4 : csrss.exe (12 Threads.)
                10.0.22000.1 - �N���C�A���g �T�[�o�[ �����^�C�� �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000314 : wininit.exe (1 Threads.)
                10.0.22000.708 - Windows �X�^�[�g�A�b�v �A�v���P�[�V����
                c Microsoft Corporation. All rights reserved.
    -0000031c : csrss.exe (13 Threads.)
                10.0.22000.1 - �N���C�A���g �T�[�o�[ �����^�C�� �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000035c : services.exe (5 Threads.)
                10.0.22000.51 - �T�[�r�X�ƃR���g���[���[ �A�v���P�[�V����
                c Microsoft Corporation. All rights reserved.
    -00000378 : lsass.exe (10 Threads.)
                10.0.22000.556 - Local Security Authority Process
                c Microsoft Corporation. All rights reserved.
    -000003ac : winlogon.exe (6 Threads.)
                10.0.22000.832 - Windows ���O�I�� �A�v���P�[�V����
                c Microsoft Corporation. All rights reserved.
    -00000224 : svchost.exe (16 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000310 : fontdrvhost.exe (5 Threads.)
                10.0.22000.832 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -0000030c : fontdrvhost.exe (5 Threads.)
                10.0.22000.832 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -00000430 : svchost.exe (14 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000460 : svchost.exe (6 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000004ac : dwm.exe (26 Threads.)
                10.0.22000.1 - �f�X�N�g�b�v �E�B���h�E �}�l�[�W���[
                c Microsoft Corporation. All rights reserved.
    -00000514 : svchost.exe (5 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000534 : svchost.exe (1 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000540 : svchost.exe (4 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000578 : svchost.exe (3 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005c4 : svchost.exe (5 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005d0 : svchost.exe (5 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000600 : svchost.exe (4 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000614 : svchost.exe (3 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000678 : svchost.exe (13 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000698 : svchost.exe (2 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006d4 : svchost.exe (1 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000079c : NVDisplay.Container.exe (11 Threads.)
    -000007a4 : WUDFHost.exe (6 Threads.)
                10.0.22000.832 - Windows Driver Foundation - ���[�U�[ ���[�h �h���C�o�[ �t���[�����[�N �z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006bc : svchost.exe (11 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006e8 : svchost.exe (6 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000808 : svchost.exe (3 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000810 : svchost.exe (5 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000081c : svchost.exe (7 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000008c4 : svchost.exe (2 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000008d0 : Memory Compression (42 Threads.)
    -00000928 : svchost.exe (2 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000930 : svchost.exe (7 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000980 : svchost.exe (1 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a20 : NVDisplay.Container.exe (39 Threads.)
    -00000a3c : svchost.exe (4 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a5c : svchost.exe (9 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a90 : svchost.exe (11 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ab4 : WTabletServicePro.exe (2 Threads.)
    -00000b08 : svchost.exe (7 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b0c : svchost.exe (2 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b10 : svchost.exe (6 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b5c : svchost.exe (2 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bbc : spoolsv.exe (7 Threads.)
                10.0.22000.795 - �X�v�[���[ �T�u�V�X�e�� �A�v���P�[�V����
                c Microsoft Corporation. All rights reserved.
    -00000bf4 : svchost.exe (5 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000858 : svchost.exe (13 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c3c : svchost.exe (5 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d14 : svchost.exe (15 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d28 : svchost.exe (18 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d30 : svchost.exe (7 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d38 : svchost.exe (5 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d4c : AppleMobileDeviceService.exe (8 Threads.)
    -00000d5c : mDNSResponder.exe (2 Threads.)
    -00000d74 : svchost.exe (1 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d80 : nvcontainer.exe (35 Threads.)
    -00000da4 : RtkAudUService64.exe (8 Threads.)
                1.0.190.1 - Realtek HD Audio Universal Service
                2019 (c) Realtek Semiconductor.  All rights reserved.
    -00000dec : svchost.exe (3 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000df8 : svchost.exe (6 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e10 : UCManSvc.exe (3 Threads.)
    -00000e18 : MsMpEng.exe (41 Threads.)
    -00000e8c : svchost.exe (6 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ff8 : svchost.exe (3 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000011f0 : svchost.exe (11 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000169c : AggregatorHost.exe (3 Threads.)
    -00001814 : rundll32.exe (2 Threads.)
                10.0.22000.653 - Windows �z�X�g �v���Z�X (Rundll32)
                c Microsoft Corporation. All rights reserved.
    -00000d1c : svchost.exe (4 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000f38 : svchost.exe (13 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000013c0 : sihost.exe (16 Threads.)
                10.0.22000.1 - Shell Infrastructure Host
                c Microsoft Corporation. All rights reserved.
    -0000163c : rundll32.exe (2 Threads.)
                10.0.22000.653 - Windows �z�X�g �v���Z�X (Rundll32)
                c Microsoft Corporation. All rights reserved.
    -000017cc : svchost.exe (9 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000011ec : svchost.exe (3 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001518 : svchost.exe (9 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000011a0 : taskhostw.exe (11 Threads.)
                10.0.22000.832 - Windows �^�X�N�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001250 : svchost.exe (8 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000374 : explorer.exe (124 Threads.)
                10.0.22000.832 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -00000658 : svchost.exe (8 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001320 : nvcontainer.exe (24 Threads.)
    -000012fc : svchost.exe (10 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000013c8 : svchost.exe (1 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001124 : svchost.exe (5 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000fdc : Wacom_TabletUser.exe (3 Threads.)
    -00000e30 : svchost.exe (1 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001b60 : svchost.exe (2 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000010cc : WacomHost.exe (1 Threads.)
    -00001c8c : Wacom_Tablet.exe (19 Threads.)
    -00001d14 : Wacom_TouchUser.exe (10 Threads.)
    -00001d8c : SearchHost.exe (62 Threads.)
    -00001dbc : StartMenuExperienceHost.exe (27 Threads.)
    -00001e70 : RuntimeBroker.exe (7 Threads.)
                10.0.22000.1 - Runtime Broker
                c Microsoft Corporation. All rights reserved.
    -00001ec4 : RuntimeBroker.exe (9 Threads.)
                10.0.22000.1 - Runtime Broker
                c Microsoft Corporation. All rights reserved.
    -00001f4c : svchost.exe (6 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000cfc : NisSrv.exe (8 Threads.)
    -00002050 : dllhost.exe (10 Threads.)
                10.0.22000.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00002340 : ctfmon.exe (21 Threads.)
                10.0.22000.1 - CTF ���[�_�[
                c Microsoft Corporation. All rights reserved.
    -00002364 : TabTip.exe (8 Threads.)
    -00002318 : LockApp.exe (20 Threads.)
    -00002470 : RuntimeBroker.exe (4 Threads.)
                10.0.22000.1 - Runtime Broker
                c Microsoft Corporation. All rights reserved.
    -00002570 : SearchIndexer.exe (15 Threads.)
                7.0.22000.832 - Microsoft Windows Search Indexer
                c Microsoft Corporation. All rights reserved.
    -00002578 : svchost.exe (4 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000025c4 : svchost.exe (2 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002644 : NVIDIA Web Helper.exe (90 Threads.)
    -000026c4 : conhost.exe (2 Threads.)
                10.0.22000.778 - �R���\�[�� �E�B���h�E �z�X�g
                c Microsoft Corporation. All rights reserved.
    -000027fc : svchost.exe (4 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002828 : svchost.exe (6 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000296c : svchost.exe (5 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000029ac : svchost.exe (3 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000029d8 : RuntimeBroker.exe (2 Threads.)
                10.0.22000.1 - Runtime Broker
                c Microsoft Corporation. All rights reserved.
    -000029f4 : svchost.exe (13 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001e8c : TextInputHost.exe (49 Threads.)
    -00002c24 : SecurityHealthSystray.exe (1 Threads.)
                10.0.22000.65 - Windows Security notification icon
                c Microsoft Corporation. All rights reserved.
    -00002c38 : SecurityHealthService.exe (8 Threads.)
                10.0.22000.708 - Windows Security Health Service
                c Microsoft Corporation. All rights reserved.
    -00002d38 : RtkAudUService64.exe (6 Threads.)
                1.0.190.1 - Realtek HD Audio Universal Service
                2019 (c) Realtek Semiconductor.  All rights reserved.
    -00002de0 : OneDrive.exe (26 Threads.)
    -0000245c : msedge.exe (36 Threads.)
    -00002d7c : msedge.exe (8 Threads.)
    -00002f0c : msedge.exe (18 Threads.)
    -00002f68 : msedge.exe (12 Threads.)
    -00002f18 : msedge.exe (8 Threads.)
    -00000510 : EarTrumpet.exe (16 Threads.)
    -00003148 : msedge.exe (17 Threads.)
    -000031fc : msedge.exe (16 Threads.)
    -00003250 : Cortana.exe (21 Threads.)
    -000033b8 : RuntimeBroker.exe (3 Threads.)
                10.0.22000.1 - Runtime Broker
                c Microsoft Corporation. All rights reserved.
    -00003440 : svchost.exe (13 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000037a8 : ShellExperienceHost.exe (24 Threads.)
    -000037e8 : svchost.exe (1 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002efc : RuntimeBroker.exe (3 Threads.)
                10.0.22000.1 - Runtime Broker
                c Microsoft Corporation. All rights reserved.
    -00003714 : PCastHDTray.exe (1 Threads.)
    -000036f8 : ApplicationFrameHost.exe (3 Threads.)
                10.0.22000.1 - Application Frame Host
                c Microsoft Corporation. All rights reserved.
    -00002d14 : svchost.exe (1 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a9c : Microsoft.Photos.exe (16 Threads.)
    -000043b0 : svchost.exe (7 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002798 : PhoneExperienceHost.exe (40 Threads.)
    -00004358 : FileCoAuth.exe (2 Threads.)
    -00003334 : svchost.exe (11 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000f40 : SgrmBroker.exe (7 Threads.)
                10.0.22000.1 - System Guard �����^�C�� ���j�^�[ �u���[�J�[ �T�[�r�X
                c Microsoft Corporation. All rights reserved.
    -00002588 : svchost.exe (8 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000022ac : dllhost.exe (4 Threads.)
                10.0.22000.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00001164 : MpCopyAccelerator.exe (2 Threads.)
    -00000a98 : Notepad.exe (12 Threads.)
                10.0.22000.653 - ������
                c Microsoft Corporation. All rights reserved.
    -000021b0 : Video.UI.exe (21 Threads.)
    -00001f90 : RuntimeBroker.exe (2 Threads.)
                10.0.22000.1 - Runtime Broker
                c Microsoft Corporation. All rights reserved.
    -000017ac : SearchProtocolHost.exe (6 Threads.)
                7.0.22000.832 - Microsoft Windows Search Protocol Host
                c Microsoft Corporation. All rights reserved.
    -000039c8 : SearchFilterHost.exe (4 Threads.)
                7.0.22000.832 - Microsoft Windows Search Filter Host
                c Microsoft Corporation. All rights reserved.
    -00001f6c : smartscreen.exe (10 Threads.)
                10.0.22000.708 - Windows Defender SmartScreen
                c Microsoft Corporation. All rights reserved.
    -00001edc : svchost.exe (3 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001b88 : svchost.exe (10 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000444 : svchost.exe (4 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000016d0 : svchost.exe (4 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00003220 : audiodg.exe (6 Threads.)
                10.0.22000.832 - Windows �I�[�f�B�I �f�o�C�X �O���t �A�C�\���[�V����
                c Microsoft Corporation. All rights reserved.
    -000041b0 : svchost.exe (1 Threads.)
                10.0.22000.527 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000428c : Taskmgr.exe (19 Threads.)
                10.0.22000.778 - �^�X�N �}�l�[�W���[
                c Microsoft Corporation. All rights reserved.
==> -00004264 : ssp.exe (34 Threads.)
                2.6.13.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ

Executing Threads: 
[With ToolHelp32]
==> -000040c4 : 8(0)
    -00003fbc : 8(0)
    -0000165c : 8(0)
    -0000349c : 8(0)
    -00001474 : 8(0)
    -00000ec4 : 8(0)
    -00003cdc : 8(0)
    -000028a0 : 8(0)
    -00000918 : 8(0)
    -0000075c : 7(0)
    -00002f8c : 7(0)
    -00000738 : 8(0)
    -00002968 : 8(0)
    -00001fc8 : 8(0)
    -000043dc : 9(0)
    -00001e1c : 7(0)
    -00000fb0 : 8(0)
    -00003dbc : 7(0)
    -0000175c : 7(0)
    -000004d8 : 8(0)
    -00000be0 : 7(0)
    -00002768 : 8(0)
    -00003dd4 : 7(0)
    -00003210 : 7(0)
    -000018dc : 7(0)
    -00002734 : 8(0)
    -00000a30 : 8(0)
    -00003670 : 8(0)
    -00003e8c : 8(0)
    -00003f50 : 8(0)
    -00003184 : 8(0)
    -00000830 : 8(0)
    -00003468 : 8(0)
    -00004054 : 8(0)

Executing Services: 
[With SCM/NT]
    ---AdobeFlashPlayerUpdateSvc (Adobe Flash Player Update Service) - Stopped/Paused
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ***Apple Mobile Device Service (Apple Mobile Device Service) - Running
    ---AppReadiness (App Readiness) - Stopped/Paused
    ***AppXSvc (AppX Deployment Service (AppXSVC)) - Running
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�g�ѓd�b�̎���) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***Bonjour Service (Bonjour �T�[�r�X) - Running
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ---BTAGService (Bluetooth �I�[�f�B�I �Q�[�g�E�F�C �T�[�r�X) - Stopped/Paused
    ***BthAvctpSvc (AVCTP �T�[�r�X) - Running
    ---bthserv (Bluetooth �T�|�[�g �T�[�r�X) - Stopped/Paused
    ***camsvc (�@�\�A�N�Z�X �}�l�[�W���[ �T�[�r�X) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ***ClipSVC (Client License Service (ClipSVC)) - Running
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ---DeviceAssociationService (Device Association Service) - Stopped/Paused
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ***DevQueryBroker (DevQuery Background Discovery Broker) - Running
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) �f�f�n�u�W���R���N�^�[ �T�[�r�X) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ---DiotForHddHostService (�݂܂�荇�} �T�[�r�X) - Stopped/Paused
    ---DiotForHddScanHostService (�݂܂�荇�} �֘A�T�[�r�X) - Stopped/Paused
    ***DispBrokerDesktopSvc (�|���V�[ �T�[�r�X�̕\��) - Running
    ---DisplayEnhancementService (�f�B�X�v���C�g���T�[�r�X) - Stopped/Paused
    ---DmEnrollmentSvc (�f�o�C�X�Ǘ��o�^�T�[�r�X) - Stopped/Paused
    ---dmwappushservice (�f�o�C�X�Ǘ����C�����X �A�v���P�[�V���� �v���g�R�� (WAP) �v�b�V�� ���b�Z�[�W ���[�e�B���O �T�[�r�X) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ***DoSvc (Delivery Optimization) - Running
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ---DsSvc (Data Sharing Service) - Stopped/Paused
    ***DusmSvc (�f�[�^�g�p��) - Running
    ---EapHost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate ( Microsoft Edge �̍X�V �T�[�r�X (edgeupdate)) - Stopped/Paused
    ---edgeupdatem ( Microsoft Edge �̍X�V �T�[�r�X (edgeupdatem)) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (�g�ݍ��݃��[�h) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ---FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Stopped/Paused
    ---FrameServer (Windows �J���� �t���[�� �T�[�o�[) - Stopped/Paused
    ---FrameServerMonitor (Windows �J���� �t���[�� �T�[�o�[ ���j�^�[) - Stopped/Paused
    ---FvSvc (NVIDIA FrameView SDK service) - Stopped/Paused
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ---HvHost (HV �z�X�g �T�[�r�X) - Stopped/Paused
    ---icssvc (Windows ���o�C�� �z�b�g�X�|�b�g �T�[�r�X) - Stopped/Paused
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ***InstallService (Microsoft Store �C���X�g�[�� �T�[�r�X) - Running
    ***iphlpsvc (IP Helper) - Running
    ---IpxlatCfgSvc (IP �ϊ��\���T�[�r�X) - Stopped/Paused
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���C�Z���X �}�l�[�W���[ �T�[�r�X) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����G�N�X�y���G���X �T�[�r�X) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---McpManagementService (McpManagementService) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service (MicrosoftEdgeElevationService)) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR �T�[�r�X) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---NaturalAuthentication (���R�F��) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ***NgcCtnrSvc (Microsoft Passport Container) - Running
    ***NgcSvc (Microsoft Passport) - Running
    ---NlaSvc (�l�b�g���[�N�̏ꏊ�̔F��) - Stopped/Paused
    ***nsi (Network Store Interface Service) - Running
    ***NvContainerLocalSystem (NVIDIA LocalSystem Container) - Running
    ***NVDisplay.ContainerLocalSystem (NVIDIA Display Container LS) - Running
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---perceptionsimulation (Windows �F���V�~�����[�V���� �T�[�r�X) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ---PhoneSvc (Phone Service) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall �T�[�r�X) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (�s�̃f�� �T�[�r�X) - Stopped/Paused
    ***RmSvc (�����Ǘ��T�[�r�X) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***RtkAudioUniversalService (Realtek Audio Universal Service) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows �o�b�N�A�b�v) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows �Z�L�����e�B �T�[�r�X) - Running
    ---SEMgrSvc (�x��������� NFC/SE �}�l�[�W���[) - Stopped/Paused
    ***SENS (System Event Notification Service) - Running
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard �����^�C�� ���j�^�[ �u���[�J�[) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (��ԃf�[�^ �T�[�r�X) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ���[�^�[ �T�[�r�X�B) - Stopped/Paused
    ---SNMPTrap (SNMP �g���b�v) - Stopped/Paused
    ---spectrum (Windows �F���T�[�r�X) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ---Steam Client Service (Steam Client Service) - Stopped/Paused
    ---StiSvc (Windows Image Acquisition (WIA)) - Stopped/Paused
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ---TapiSrv (Telephony) - Stopped/Paused
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �A�J�E���g �}�l�[�W���[) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (�����g���u���V���[�e�B���O �T�[�r�X) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�^�C�� �]�[���̎����X�V�@�\) - Stopped/Paused
    ***UCManSvc (UCManSvc) - Running
    ---uhssvc (Microsoft Update Health Service) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (Orchestrator Service �̍X�V) - Running
    ---VacSvc (�e�σI�[�f�B�I �R���|�W�^�[ �T�[�r�X) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---VivaldiElevationService (Vivaldi Elevation Service (VivaldiElevationService)) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V �����[�g �f�X�N�g�b�v���z���T�[�r�X) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V �{�����[�� �V���h�E �R�s�[ ���N�G�X�^�[) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (Warp JIT Service) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ---WbioSrvc (Windows Biometric Service) - Stopped/Paused
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ***WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Running
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ***WerSvc (Windows Error Reporting Service) - Running
    ---WFDSConMgrSvc (Wi-Fi Direct �T�[�r�X�̐ڑ��}�l�[�W���[ �T�[�r�X) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***WinDefend (Microsoft Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider �T�[�r�X) - Stopped/Paused
    ---WlanSvc (WLAN AutoConfig) - Stopped/Paused
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (���[�J�� �v���t�@�C�� �A�V�X�^���g �T�[�r�X) - Stopped/Paused
    ---WManSvc (Windows �Ǘ��T�[�r�X) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ی�҂ɂ�鐧��) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows �v�b�V���ʒm�V�X�e�� �T�[�r�X) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***WTabletServicePro (Wacom Professional Service) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live �Z�[�u �f�[�^) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �l�b�g���[�L���O �T�[�r�X) - Stopped/Paused
    ***AarSvc_759a7 (Agent Activation Runtime_759a7) - Running
    ---BcastDVRUserService_759a7 (GameDVR �ƃu���[�h�L���X�g ���[�U�[ �T�[�r�X_759a7) - Stopped/Paused
    ---BluetoothUserService_759a7 (Bluetooth ���[�U�[ �T�|�[�g �T�[�r�X_759a7) - Stopped/Paused
    ---CaptureService_759a7 (CaptureService_759a7) - Stopped/Paused
    ***cbdhsvc_759a7 (�N���b�v�{�[�h ���[�U�[ �T�[�r�X_759a7) - Running
    ***CDPUserSvc_759a7 (Connected Devices Platform ���[�U�[ �T�[�r�X_759a7) - Running
    ---ConsentUxUserSvc_759a7 (ConsentUX �̃��[�U�[ �T�[�r�X_759a7) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_759a7 (CredentialEnrollmentManagerUserSvc_759a7) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_759a7 (DeviceAssociationBroker_759a7) - Stopped/Paused
    ---DevicePickerUserSvc_759a7 (DevicePicker_759a7) - Stopped/Paused
    ---DevicesFlowUserSvc_759a7 (�f�o�C�X �t���[_759a7) - Stopped/Paused
    ---MessagingService_759a7 (MessagingService_759a7) - Stopped/Paused
    ***NPSMSvc_759a7 (NPSMSvc_759a7) - Running
    ***OneSyncSvc_759a7 (�z�X�g�̓���_759a7) - Running
    ---P9RdrService_759a7 (P9RdrService_759a7) - Stopped/Paused
    ***PenService_759a7 (PenService_759a7) - Running
    ***PimIndexMaintenanceSvc_759a7 (Contact Data_759a7) - Running
    ---PrintWorkflowUserSvc_759a7 (PrintWorkflow_759a7) - Stopped/Paused
    ***UdkUserSvc_759a7 (Udk User Service_759a7) - Running
    ***UnistoreSvc_759a7 (User Data Storage_759a7) - Running
    ***UserDataSvc_759a7 (User Data Access_759a7) - Running
    ***WpnUserService_759a7 (Windows Push Notifications User Service_759a7) - Running

Loaded Modules: 
[With ToolHelp32]
    -00400000 <RAW> : C:\Users\sarca\program\�f��\ssp.exe
                      2.6.13.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -06640000 <CMP> : C:\Users\sarca\program\�f��\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -10000000 <RAW> : C:\Users\sarca\program\�f��\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -13700000 <RAW> : C:\Users\sarca\program\�f��\ghost\emily4\ghost\master\yaya.dll
                      5.69.9.0 - yaya
                       
    -60950000 <RAW> : C:\WINDOWS\SYSTEM32\policymanager.dll
                      10.0.22000.832 - Policy Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -60a50000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.22000.1 - Windows Volume Tracking
                      c Microsoft Corporation. All rights reserved.
    -60c20000 <RAW> : C:\Windows\System32\thumbcache.dll
                      10.0.22000.1 - Microsoft �k���\���L���b�V��
                      c Microsoft Corporation. All rights reserved.
    -63c60000 <RAW> : C:\Windows\System32\PortableDeviceApi.dll
                      10.0.22000.1 - Windows �|�[�^�u�� �f�o�C�X API �R���|�[�l���g
                      c Microsoft Corporation. All rights reserved.
    -63cf0000 <RAW> : C:\WINDOWS\system32\NetworkExplorer.dll
                      10.0.22000.1 - �l�b�g���[�N �G�N�X�v���[���[
                      c Microsoft Corporation. All rights reserved.
    -63da0000 <RAW> : C:\WINDOWS\system32\mssprxy.dll
                      7.0.22000.832 - Microsoft Search Proxy
                      c Microsoft Corporation. All rights reserved.
    -63dc0000 <RAW> : C:\Users\sarca\AppData\Local\Microsoft\OneDrive\22.156.0724.0002\i386\FileSyncShell.dll
                      22.156.724.2 - Microsoft OneDrive Shell Extension
                      c Microsoft Corporation. All rights reserved.
    -63f60000 <RAW> : C:\Windows\System32\DevDispItemProvider.dll
                      10.0.22000.653 - DeviceItem inproc devquery �T�u�V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -63f80000 <RAW> : C:\Windows\System32\PlayToDevice.dll
                      10.0.22000.653 - PLAYTODEVICE DLL
                      c Microsoft Corporation. All rights reserved.
    -63fd0000 <RAW> : C:\Windows\System32\dlnashext.dll
                      10.0.22000.1 - DLNA Namespace DLL
                      c Microsoft Corporation. All rights reserved.
    -64020000 <RAW> : C:\WINDOWS\System32\wkscli.dll
                      10.0.22000.613 - Workstation Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -64040000 <RAW> : C:\WINDOWS\System32\davclnt.dll
                      10.0.22000.1 - Web DAV Client DLL
                      c Microsoft Corporation. All rights reserved.
    -64060000 <RAW> : C:\WINDOWS\System32\ntlanman.dll
                      10.0.22000.832 - MicrosoftR LAN �}�l�[�W���[
                      c Microsoft Corporation. All rights reserved.
    -64080000 <RAW> : C:\Program Files (x86)\Common Files\microsoft shared\ink\tiptsf.dll
                      10.0.22000.1 - �^�b�` �L�[�{�[�h�Ǝ菑�����̓p�l���̃e�L�X�g �T�[�r�X �t���[�����[�N
                      c Microsoft Corporation. All rights reserved.
    -64110000 <RAW> : C:\Windows\System32\Windows.System.Launcher.dll
                      10.0.22000.434 - Windows.System.Launcher
                      c Microsoft Corporation. All rights reserved.
    -64200000 <RAW> : C:\WINDOWS\system32\Windows.Storage.Search.dll
                      10.0.22000.1 - Windows.Storage.Search
                      c Microsoft Corporation. All rights reserved.
    -642b0000 <RAW> : C:\WINDOWS\SYSTEM32\DUI70.dll
                      10.0.22000.1 - Windows DirectUI �G���W��
                      c Microsoft Corporation. All rights reserved.
    -64420000 <RAW> : C:\WINDOWS\system32\NL7Data0011.dll
                      10.0.22000.653 - Microsoft Japanese Natural Language Data and Code
                      c Microsoft Corporation. All rights reserved.
    -64b20000 <RAW> : C:\Windows\System32\msxml6.dll
                      6.30.22000.593 - MSXML 6.0
                      c Microsoft Corporation. All rights reserved.
    -64d10000 <RAW> : C:\WINDOWS\System32\Speech_OneCore\Common\sapi_onecore.dll
                      5.3.22000.593 - Speech API
                      Copyright (C) Microsoft Corporation. All rights reserved.
    -65110000 <RAW> : C:\WINDOWS\SYSTEM32\msvcp110_win.dll
                      10.0.22000.1 - MicrosoftR STL110 C++ Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -65180000 <RAW> : C:\WINDOWS\System32\p9np.dll
                      10.0.22000.653 - Plan 9 Network Provider
                      c Microsoft Corporation. All rights reserved.
    -651b0000 <RAW> : C:\WINDOWS\SYSTEM32\SAMLIB.dll
                      10.0.22000.653 - SAM Library DLL
                      c Microsoft Corporation. All rights reserved.
    -651d0000 <RAW> : C:\WINDOWS\System32\StructuredQuery.dll
                      7.0.22000.1 - Structured Query
                      c Microsoft Corporation. All rights reserved.
    -652a0000 <RAW> : C:\Windows\System32\speech_onecore\engines\tts\MSTTSEngine_OneCore.dll
                      10.3.21207.0 - 
                      
    -65450000 <RAW> : C:\WINDOWS\SYSTEM32\windows.staterepositoryclient.dll
                      10.0.22000.832 - Windows StateRepository Client API
                      c Microsoft Corporation. All rights reserved.
    -654b0000 <RAW> : C:\WINDOWS\SYSTEM32\ondemandconnroutehelper.dll
                      10.0.22000.1 - On Demand Connctiond Route Helper
                      c Microsoft Corporation. All rights reserved.
    -658b0000 <RAW> : C:\Windows\System32\uiautomationcore.dll
                      7.2.22000.832 - Microsoft UI �������R�A
                      c Microsoft Corporation. All rights reserved.
    -65cb0000 <RAW> : C:\WINDOWS\SYSTEM32\CoreUIComponents.dll
                      10.0.22000.132 - Microsoft Core UI Components Dll
                      c Microsoft Corporation. All rights reserved.
    -66180000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.22000.1 - Data exchange
                      c Microsoft Corporation. All rights reserved.
    -661e0000 <RAW> : C:\WINDOWS\SYSTEM32\atlthunk.dll
                      10.0.22000.1 - atlthunk.dll
                      c Microsoft Corporation. All rights reserved.
    -67a30000 <RAW> : C:\WINDOWS\SYSTEM32\WindowsCodecs.dll
                      10.0.22000.653 - Microsoft Windows Codecs Library
                      c Microsoft Corporation. All rights reserved.
    -67b90000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.22000.593 - twinapi.appcore
                      c Microsoft Corporation. All rights reserved.
    -67d90000 <RAW> : C:\WINDOWS\System32\drprov.dll
                      10.0.22000.1 - Microsoft �����[�g �f�X�N�g�b�v �Z�b�V���� �T�[�o�[ �l�b�g���[�N �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -67da0000 <RAW> : C:\Windows\System32\Windows.UI.FileExplorer.dll
                      10.0.22000.832 - Windows.UI.FileExplorer
                      c Microsoft Corporation. All rights reserved.
    -67e50000 <RAW> : C:\WINDOWS\SYSTEM32\DUser.dll
                      10.0.22000.1 - Windows DirectUser Engine
                      c Microsoft Corporation. All rights reserved.
    -67ed0000 <RAW> : C:\WINDOWS\SYSTEM32\AudioSes.DLL
                      10.0.22000.708 - �I�[�f�B�I �Z�b�V����
                      c Microsoft Corporation. All rights reserved.
    -68050000 <RAW> : C:\WINDOWS\System32\MMDevApi.dll
                      10.0.22000.708 - MMDevice API
                      c Microsoft Corporation. All rights reserved.
    -69390000 <RAW> : C:\WINDOWS\SYSTEM32\windows.staterepositorycore.dll
                      10.0.22000.832 - Windows StateRepository API Core
                      c Microsoft Corporation. All rights reserved.
    -693c0000 <RAW> : C:\Windows\System32\Windows.ApplicationModel.dll
                      10.0.22000.832 - Windows ApplicationModel API Server
                      c Microsoft Corporation. All rights reserved.
    -6c010000 <RAW> : C:\WINDOWS\SYSTEM32\TextShaping.dll
    -6c0b0000 <RAW> : C:\WINDOWS\SYSTEM32\textinputframework.dll
                      10.0.22000.282 - "TextInputFramework.DYNLINK"
                      c Microsoft Corporation. All rights reserved.
    -6c1a0000 <RAW> : C:\WINDOWS\SYSTEM32\samcli.dll
                      10.0.22000.1 - Security Accounts Manager Client DLL
                      c Microsoft Corporation. All rights reserved.
    -6c1c0000 <RAW> : C:\WINDOWS\SYSTEM32\wdmaud.drv
                      10.0.22000.1 - Winmm �I�[�f�B�I �V�X�e�� �h���C�o�[
                      c Microsoft Corporation. All rights reserved.
    -6c200000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.22000.65 - ���L�p�V�F���g��
                      c Microsoft Corporation. All rights reserved.
    -6c260000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.22000.120_none_e541a94fcce8ed6d\COMCTL32.dll
                      6.10.22000.120 - ���[�U�[ �G�N�X�y���G���X �R���g���[�� ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -6ca30000 <RAW> : C:\WINDOWS\system32\nlansp_c.dll
                      10.0.22000.653 - NLA Namespace Service Provider DLL
                      c Microsoft Corporation. All rights reserved.
    -6ca50000 <RAW> : C:\WINDOWS\system32\wshbth.dll
                      10.0.22000.41 - Windows Sockets Helper DLL
                      c Microsoft Corporation. All rights reserved.
    -6ca70000 <RAW> : C:\WINDOWS\System32\winrnr.dll
                      10.0.22000.1 - LDAP RnR Provider DLL
                      c Microsoft Corporation. All rights reserved.
    -6ca80000 <RAW> : C:\WINDOWS\system32\pnrpnsp.dll
                      10.0.22000.1 - PNRP ���O��ԃv���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -6caa0000 <RAW> : C:\WINDOWS\system32\napinsp.dll
                      10.0.22000.1 - �d�q���[�� �l�[�~���O Shim �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -6cac0000 <RAW> : C:\WINDOWS\SYSTEM32\CoreMessaging.dll
                      10.0.22000.71 - Microsoft CoreMessaging Dll
                      c Microsoft Corporation. All rights reserved.
    -6e370000 <RAW> : C:\WINDOWS\SYSTEM32\Secur32.dll
                      10.0.22000.675 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -6e470000 <RAW> : C:\WINDOWS\System32\DEVOBJ.dll
                      10.0.22000.1 - Device Information Set DLL
                      c Microsoft Corporation. All rights reserved.
    -6e630000 <RAW> : C:\WINDOWS\SYSTEM32\powrprof.dll
                      10.0.22000.1 - �d���v���t�@�C�� �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -6e680000 <RAW> : C:\WINDOWS\SYSTEM32\resourcepolicyclient.dll
                      10.0.22000.1 - Resource Policy Client
                      c Microsoft Corporation. All rights reserved.
    -6e690000 <RAW> : C:\WINDOWS\system32\MSWB70011.dll
                      10.0.22000.653 - MSWB7EA DLL
                      c Microsoft Corporation. All rights reserved.
    -6e720000 <RAW> : C:\Windows\System32\speech_onecore\engines\tts\MSTTSLoc_OneCore.DLL
                      10.3.21207.0 - 
                      
    -6e7c0000 <RAW> : C:\WINDOWS\System32\Speech\Common\sapi.dll
                      5.3.26828.0 - Speech API
                      c Microsoft Corporation. All rights reserved.
    -6e900000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.22000.708 - Microsoft �J���[ �}�b�`���O �V�X�e�� DLL
                      c Microsoft Corporation. All rights reserved.
    -6e9a0000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.22000.708 - �l�b�g���[�N ���X�g �}�l�[�W���[
                      c Microsoft Corporation. All rights reserved.
    -6ea00000 <RAW> : C:\Windows\System32\LocationApi.dll
                      10.0.22000.739 - Microsoft Windows Location API
                      c Microsoft Corporation. All rights reserved.
    -6ea60000 <RAW> : C:\WINDOWS\SYSTEM32\iertutil.dll
                      11.0.22000.832 - Internet Explorer �p�����^�C�� ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -6ec90000 <RAW> : C:\WINDOWS\SYSTEM32\urlmon.dll
                      11.0.22000.856 - Win32 �p OLE32 �g��
                      c Microsoft Corporation. All rights reserved.
    -6ee40000 <RAW> : C:\WINDOWS\SYSTEM32\sxs.dll
                      10.0.22000.795 - Fusion 2.5
                      c Microsoft Corporation. All rights reserved.
    -6efe0000 <RAW> : C:\WINDOWS\SYSTEM32\MSASN1.dll
                      10.0.22000.1 - ASN.1 Runtime APIs
                      c Microsoft Corporation. All rights reserved.
    -6eff0000 <RAW> : C:\WINDOWS\SYSTEM32\MSACM32.dll
                      10.0.22000.1 - Microsoft ACM �I�[�f�B�I �t�B���^�[
                      c Microsoft Corporation. All rights reserved.
    -6f010000 <RAW> : C:\WINDOWS\SYSTEM32\UMPDC.dll
                      10.0.22000.1 - User Mode Power Dependency Coordinator
                      c Microsoft Corporation. All rights reserved.
    -6f020000 <RAW> : C:\WINDOWS\SYSTEM32\midimap.dll
                      10.0.22000.1 - Microsoft MIDI Mapper
                      c Microsoft Corporation. All rights reserved.
    -6f030000 <RAW> : C:\WINDOWS\SYSTEM32\msacm32.drv
                      10.0.22000.653 - Microsoft �T�E���h �}�b�p�[
                      c Microsoft Corporation. All rights reserved.
    -6f040000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.22000.593 - Device Broker And Policy COM Server
                      c Microsoft Corporation. All rights reserved.
    -6f080000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.22000.708 - OneCoreUAP Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -6f550000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.22000.1 - Windows Portable Device (Parameter) Types Component
                      c Microsoft Corporation. All rights reserved.
    -6f580000 <RAW> : C:\WINDOWS\System32\SensorsApi.dll
                      10.0.22000.1 - Sensor API
                      c Microsoft Corporation. All rights reserved.
    -70580000 <RAW> : C:\WINDOWS\SYSTEM32\DNSAPI.dll
                      10.0.22000.832 - DNS �N���C�A���g API DLL
                      c Microsoft Corporation. All rights reserved.
    -70630000 <RAW> : C:\WINDOWS\SYSTEM32\ksuser.dll
                      10.0.22000.1 - User CSA Library
                      c Microsoft Corporation. All rights reserved.
    -70640000 <RAW> : C:\WINDOWS\SYSTEM32\AVRT.dll
                      10.0.22000.675 - �}���`���f�B�A ���A���^�C�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -70650000 <RAW> : C:\WINDOWS\SYSTEM32\WINNSI.DLL
                      10.0.22000.1 - Network Store Information RPC interface
                      c Microsoft Corporation. All rights reserved.
    -70680000 <RAW> : C:\WINDOWS\SYSTEM32\SspiCli.dll
                      10.0.22000.556 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -706b0000 <RAW> : C:\WINDOWS\SYSTEM32\MPR.dll
                      10.0.22000.778 - �����v���o�C�_�[ ���[�^�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -706e0000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.22000.1 - Offline Files Win32 API
                      c Microsoft Corporation. All rights reserved.
    -706f0000 <RAW> : C:\WINDOWS\System32\SensorsNativeApi.V2.dll
                      10.0.22000.593 - Sensors Native API (V2 stack)
                      c Microsoft Corporation. All rights reserved.
    -70730000 <RAW> : C:\WINDOWS\SYSTEM32\WINSTA.dll
                      10.0.22000.708 - Winstation Library
                      c Microsoft Corporation. All rights reserved.
    -70780000 <RAW> : C:\WINDOWS\system32\wtsapi32.dll
                      10.0.22000.1 - Windows Remote Desktop Session Host Server SDK APIs
                      c Microsoft Corporation. All rights reserved.
    -708a0000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.22000.1 - Microsoft Windows Sockets 2.0 �T�[�r�X �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -708f0000 <RAW> : C:\WINDOWS\system32\wshunix.dll
                      10.0.22000.653 - AF_UNIX Winsock2 Helper DLL
                      c Microsoft Corporation. All rights reserved.
    -70900000 <RAW> : C:\Windows\System32\wuapi.dll
                      10.0.22000.778 - Windows Update �N���C�A���g API
                      c Microsoft Corporation. All rights reserved.
    -709e0000 <RAW> : C:\ProgramData\Microsoft\Windows Defender\Platform\4.18.2205.7-0\X86\MpOav.dll
                      4.18.2205.7 - IOfficeAntiVirus Module
                      c Microsoft Corporation. All rights reserved.
    -70a50000 <RAW> : C:\WINDOWS\system32\amsi.dll
                      10.0.22000.593 - Anti-Malware Scan Interface
                      c Microsoft Corporation. All rights reserved.
    -70b40000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.22000.1 - MCI API DLL
                      c Microsoft Corporation. All rights reserved.
    -70ba0000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.22000.675_none_1631a6712776d946\gdiplus.dll
                      10.0.22000.675 - Microsoft GDI+
                      c Microsoft Corporation. All rights reserved.
    -70d10000 <RAW> : C:\WINDOWS\system32\Oleacc.dll
                      7.2.22000.1 - Active Accessibility Core Component
                      c Microsoft Corporation. All rights reserved.
    -70d70000 <RAW> : C:\WINDOWS\SYSTEM32\winmmbase.dll
                      10.0.22000.1 - Base Multimedia Extension API DLL
                      c Microsoft Corporation. All rights reserved.
    -70d90000 <RAW> : C:\Windows\System32\Windows.UI.Immersive.dll
                      10.0.22000.708 - WINDOWS.UI.IMMERSIVE
                      c Microsoft Corporation. All rights reserved.
    -70ea0000 <RAW> : C:\Windows\System32\ShellCommonCommonProxyStub.dll
                      10.0.22000.778 - ShellCommon Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -70f40000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.22000.708 - ExplorerFrame
                      c Microsoft Corporation. All rights reserved.
    -71100000 <RAW> : C:\Windows\System32\Windows.UI.dll
                      10.0.22000.1 - Windows Runtime UI Foundation DLL
                      c Microsoft Corporation. All rights reserved.
    -71240000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.22000.65 - Network List Manager Proxy
                      c Microsoft Corporation. All rights reserved.
    -71250000 <RAW> : C:\WINDOWS\system32\pdh.dll
                      10.0.22000.1 - Windows �p�t�H�[�}���X �f�[�^ �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -71290000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.22000.778 - ActiveX Interface Marshaling Library
                      c Microsoft Corporation. All rights reserved.
    -71360000 <RAW> : C:\WINDOWS\System32\SensorsUtilsV2.dll
                      10.0.22000.348 - �Z���T�[ v2 ���[�e�B���e�B DLL
                      c Microsoft Corporation. All rights reserved.
    -71450000 <RAW> : C:\WINDOWS\SYSTEM32\winhttp.dll
                      10.0.22000.1 - Windows HTTP �T�[�r�X
                      c Microsoft Corporation. All rights reserved.
    -71530000 <RAW> : C:\WINDOWS\system32\wininet.dll
                      11.0.22000.282 - Win32 �p�C���^�[�l�b�g�g��
                      c Microsoft Corporation. All rights reserved.
    -719c0000 <RAW> : C:\WINDOWS\SYSTEM32\USERENV.dll
                      10.0.22000.1 - Userenv
                      c Microsoft Corporation. All rights reserved.
    -719e0000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.22000.1 - Windows NT MARTA �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -71a10000 <RAW> : C:\Windows\System32\wups.dll
                      10.0.22000.778 - Windows Update client proxy stub
                      c Microsoft Corporation. All rights reserved.
    -71a20000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.22000.527 - OneCore Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -71a90000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.22000.708 - twinapi
                      c Microsoft Corporation. All rights reserved.
    -71b30000 <RAW> : C:\WINDOWS\system32\mlang.dll
                      10.0.22000.1 - ��������T�|�[�g DLL
                      c Microsoft Corporation. All rights reserved.
    -71b70000 <RAW> : C:\WINDOWS\system32\es.dll
                      2001.12.10941.16384 - COM+
                      c Microsoft Corporation. All rights reserved.
    -71bd0000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.22000.653 - OLE ���[�U�[ �C���^�[�t�F�C�X �T�|�[�g
                      c Microsoft Corporation. All rights reserved.
    -71c00000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.22000.1 - DirectShow �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -728a0000 <RAW> : C:\WINDOWS\SYSTEM32\CFGMGR32.dll
                      10.0.22000.1 - Configuration Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -728e0000 <RAW> : C:\WINDOWS\SYSTEM32\cldapi.dll
                      10.0.22000.258 - Cloud API user mode API
                      c Microsoft Corporation. All rights reserved.
    -72900000 <RAW> : C:\Windows\System32\Windows.StateRepositoryPS.dll
                      10.0.22000.832 - Windows StateRepository Proxy/Stub Server
                      c Microsoft Corporation. All rights reserved.
    -72990000 <RAW> : C:\WINDOWS\SYSTEM32\netutils.dll
                      10.0.22000.434 - Net Win32 API Helpers DLL
                      c Microsoft Corporation. All rights reserved.
    -729a0000 <RAW> : C:\WINDOWS\SYSTEM32\VAULTCLI.dll
                      10.0.22000.613 - ���i���ۊǃN���C�A���g ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -729f0000 <RAW> : C:\Windows\System32\Windows.FileExplorer.Common.dll
                      10.0.22000.593 - Windows.FileExplorer.Common
                      c Microsoft Corporation. All rights reserved.
    -72a50000 <RAW> : C:\WINDOWS\SYSTEM32\PROPSYS.dll
                      7.0.22000.37 - Microsoft �v���p�e�B �V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -741d0000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTBASE.dll
                      10.0.22000.1 - Base cryptographic API DLL
                      c Microsoft Corporation. All rights reserved.
    -741e0000 <RAW> : C:\WINDOWS\SYSTEM32\bcrypt.dll
                      10.0.22000.1 - Windows �����v���~�e�B�u ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -74200000 <RAW> : C:\WINDOWS\SYSTEM32\profapi.dll
                      10.0.22000.1 - User Profile Basic API
                      c Microsoft Corporation. All rights reserved.
    -74220000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.22000.282 - Microsoft Enhanced Cryptographic Provider
                      c Microsoft Corporation. All rights reserved.
    -74250000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTSP.dll
                      10.0.22000.1 - Cryptographic Service Provider API
                      c Microsoft Corporation. All rights reserved.
    -74270000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.22000.613 - Server Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -74290000 <RAW> : C:\WINDOWS\SYSTEM32\edputil.dll
                      10.0.22000.1 - EDP ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -742b0000 <RAW> : C:\WINDOWS\SYSTEM32\apphelp.dll
                      10.0.22000.282 - �A�v���P�[�V�����̌݊����N���C�A���g ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -74350000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.22000.41 - Microsoft �f�X�N�g�b�v �E�B���h�E �}�l�[�W���[ API
                      c Microsoft Corporation. All rights reserved.
    -74450000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.22000.832 - Microsoft UxTheme ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -74d30000 <RAW> : C:\WINDOWS\SYSTEM32\kernel.appcore.dll
                      10.0.22000.71 - AppModel API Host
                      c Microsoft Corporation. All rights reserved.
    -74d50000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.22000.1 - GDIEXT Client DLL
                      c Microsoft Corporation. All rights reserved.
    -74d60000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.22000.1 - Version Checking and File Installation Libraries
                      c Microsoft Corporation. All rights reserved.
    -74e00000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.22000.778 - Windows �x�[�X �^�C�v DLL
                      c Microsoft Corporation. All rights reserved.
    -753f0000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.22000.282 - IP �w���p�[ API
                      c Microsoft Corporation. All rights reserved.
    -75420000 <RAW> : C:\WINDOWS\SYSTEM32\windows.storage.dll
                      10.0.22000.832 - Microsoft WinRT �X�g���[�W API
                      c Microsoft Corporation. All rights reserved.
    -75b30000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.22000.1 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -75c10000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.22000.1 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -75ea0000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.22000.708 - SHCORE
                      c Microsoft Corporation. All rights reserved.
    -75f70000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.22000.120 - Windows �p Microsoft OLE
                      c Microsoft Corporation. All rights reserved.
    -760c0000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.22000.856 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -76320000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.22000.778 - MSCTF �T�[�o�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -76400000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.22000.778 - Windows Cryptographic Primitives Library
                      c Microsoft Corporation. All rights reserved.
    -76470000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.22000.832 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -764a0000 <RAW> : C:\WINDOWS\System32\WINTRUST.dll
                      10.0.22000.832 - Microsoft Trust Verification APIs
                      c Microsoft Corporation. All rights reserved.
    -76500000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.22000.708 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -76680000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.22000.653 - Advanced Windows 32 �x�[�X API
                      c Microsoft Corporation. All rights reserved.
    -76700000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.22000.469 - Windows �Z�b�g�A�b�v API
                      c Microsoft Corporation. All rights reserved.
    -76b40000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.22000.556 - Host for SCM/SDDL/LSA Lookup APIs
                      c Microsoft Corporation. All rights reserved.
    -76bc0000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      c Microsoft Corporation. All rights reserved.
    -76c50000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.22000.1 - NSI User-mode interface DLL
                      c Microsoft Corporation. All rights reserved.
    -76c60000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.22000.856 - Crypto API32
                      c Microsoft Corporation. All rights reserved.
    -76d60000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.22000.832 - �}���`���[�U�[ Windows ���[�U�[ API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -76f10000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.22000.832 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -77000000 <RAW> : C:\WINDOWS\System32\coml2.dll
                      10.0.22000.1 - Microsoft COM for Windows
                      c Microsoft Corporation. All rights reserved.
    -77060000 <RAW> : C:\WINDOWS\System32\imagehlp.dll
                      10.0.22000.1 - Windows NT Image Helper
                      c Microsoft Corporation. All rights reserved.
    -77080000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.22000.1 - �V�F�� ���C�g�E�F�C�g ���[�e�B���e�B ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -770d0000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.22000.37 - Win32u
                      c Microsoft Corporation. All rights reserved.
    -770f0000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.22000.778 - Windows �p Microsoft COM
                      c Microsoft Corporation. All rights reserved.
    -773e0000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.22000.1 - Unicode Normalization DLL
                      c Microsoft Corporation. All rights reserved.
    -77400000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.22000.1 - Multi-User Windows IMM32 API Client DLL
                      c Microsoft Corporation. All rights reserved.
    -77430000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.22000.832 - Windows �V�F������ DLL
                      c Microsoft Corporation. All rights reserved.
    -77a40000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.22000.1 - OLEAUT32.DLL
                      c Microsoft Corporation. All rights reserved.
    -77ae0000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.22000.1 - Windows NT CRT DLL
                      c Microsoft Corporation. All rights reserved.
    -77bb0000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.22000.1 - Windows Socket 2.0 32 �r�b�g DLL
                      c Microsoft Corporation. All rights reserved.
    -77c20000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.22000.675 - �����[�g �v���V�[�W�� �R�[�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -77ce0000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.22000.778 - Common Dialogs DLL
                      c Microsoft Corporation. All rights reserved.
    -77db0000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.22000.856 - NT ���C���[ DLL
                      c Microsoft Corporation. All rights reserved.


Profile:

SelfUpdate.LastExec=714448146

path.headline.status=1

path.balloon.0=.\balloon\

Balloon.RightClick.Method.ReDefault=1

path.plugin.0=.\plugin\

Explorer.ShowColumnFlag.0=1.1.1.1.1.1.1.1.1

font.balloon.height=-16

path.ghost.status=1

voice.enable=1

font.menu.face=源真ゴシック Regular

executing=1

path.plugin.status=1

path.headline.Num=1

calendar.visible=0

MessageSpeed=200

path.plugin.Num=1

Explorer.pos.iscenter=0

voice.speaker.0=HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Speech\Voices\Tokens\TTS_MS_JA-JP_HARUKA_11.0

Explorer.pos=768.318.1152.713

Update.CheckOther=1

path.balloon.Num=1

GhostTime.pos=0.0.506.266

GhostExt.pos.iscenter=0

font.menu.height=-12

BindExplorer.pos.iscenter=0

Ghost.0=.\ghost\emily4\

path.ghost.0=.\ghost\

path.ghost.Num=1

AIGraph.pos=1014.154.1468.448

sntp.lastexec=713872491

GhostExt.pos=760.269.1181.888

AppID=SSPBT.SSP.MAIN.bdgJXDm4SX4Br3zxPdKuIg==

BindExplorer.pos=72.345.426.655

calendar.pos.iscenter=0

voice.level=80

Explorer.NoClose=1

AIGraph.pos.iscenter=0

LangUpdate.LastExec=714448206

Ghost.Num=1

path.balloon.status=1

path.headline.0=.\headline\

selectghostboot=1

GhostTime.pos.iscenter=0

calendar.pos=518.422.838.662

font.balloon.face=瀬戸フォント

autoupdate.enable=1

Explorer.HeaderWidth.0=100.70.70.70.70.70.70.70.70

browser.path=C:\Program Files\Vivaldi\Application\vivaldi.exe

SYSTEMINFO.txt (82,484 bytes)   

Activities

Add Note

View Status
Note
Upload Files
Maximum size: 1,953 KiB

Attach files by dragging & dropping, selecting or pasting them.

送信ボタンを押す前に / Before pushing "Send" button

  • スパム避けのためにパスワードが必要です。送信ボタンを押すとユーザー名とパスワードを聞かれますので、それぞれ "bts" と入力してください。
  • To send report, please input "bts" into username and password box in popup dialog.

Issue History

Date Modified Username Field Change
2022-08-22 14:48 guest New Issue
2022-08-22 14:48 guest File Added: SYSTEMINFO.txt
2022-08-22 14:50 guest Tag Attached: SAPI
2022-08-24 09:20 ponapalt Assigned To => ponapalt
2022-08-24 09:20 ponapalt Status new => assigned
2022-08-26 14:41 ponapalt Status assigned => confirmed